body {
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #3b3b3b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  background: #f0f0f0;
}

table {
  margin: 0 0 40px 40px;
  #width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

tr {
  background: #f6f6f6;
}
tr:nth-of-type(odd) {
  background: #e9e9e9;
}

td {
  padding: 6px 12px;
}

th {
  padding: 6px 12px;
}